<?php

/*
 * WooCommerce: Hide category counter by NunoApps.com
 *
 * Remove the counter from WooCommerce categories.
 *
 * @package    	NunoApps WooCoomerce Hide Category Counter
 * @since      	1.0.0
 * @author     	Pulido Pereira Nuno Ricardo <pereira@nunoapps.com>
 * @copyright  	Copyright (c) 2007 - 2013, Pulido Pereira Nuno Ricardo
 * @link       	http://nunoapps.com/plugins/woocommerce-hide-category-counter
 * @license   	http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Copyright 2007 - 2013  Pereira Pulido Nuno Ricardo  (email : pereira@nunoapps.com)
 *
 * This program is free software; you can redistribute it and/or modify it under the terms of the GNU 
 * General Public License version 2, as published by the Free Software Foundation.  You may NOT assume 
 * that you can use any other version of the GPL.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without 
 * even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * You should have received a copy of the GNU General Public License along with this program; if not,
 * write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *
 * @wordpress-plugin
 * Plugin Name:       	WooCommerce: Hide category counter by NunoApps.com
 * Plugin URI:        	http://nunoapps.com/plugins/woocommerce-hide-category-counter
 * Description:       	Remove the counter from WooCommerce categories.
 * Version:           	1.0.0
 * Author:            	Pereira Pulido Nuno Ricardo
 * Author URI:        	http://namaless.com
 * Text Domain:       	nunoapps-woocommerce-hide-category-counter
 * License:      		GPL-2.0+
 * License URI:       	http://www.gnu.org/licenses/gpl-2.0.txt
 * Domain Path:       	/languages
 * GitHub Plugin URI: 	https://github.com/nunoapps/nunoapps-woocommerce-hide-category-counter
 */

add_filter( 'woocommerce_subcategory_count_html', '__return_empty_string' );
